import {createApp} from 'vue'
// TypeScript error? Run VSCode command
// TypeScript: Select TypeScript version - > Use Workspace Version
import App from './App.vue'
import Element3 from 'element3'
import 'element3/lib/theme-chalk/index.css'
import './assets/scss/style.scss'
import {store} from "./store";
import {router} from "./router";

createApp(App).use(router).use(store).use(Element3).mount('#app')
